
loadresource("data\\images\\loading.jpg","load",32);
loadresource("data\\30\\0\\1111.png","1",3);



addstaticobjecttogame(NewId("f1"),"1",297,681,"",0,0,66,25);
addstaticobjecttogame(NewId("f2"),"1",363,681,"",66,0,150,25);
addstaticobjecttogame(NewId("f3"),"1",513,681,"",216,0,134,25);
addstaticobjecttogame(NewId("f4"),"1",647,681,"",350,0,64,25);

addstaticobjecttogame(NewId("load"),"load",0,0,"");
StartTimer(1,1)
